//
//  CallbackTitleCell.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 02.06.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class CallbackTitleCell : UITableViewCell {
  @IBOutlet weak var firstLabel: UILabel!
  @IBOutlet weak var secondLabel: UILabel!
  @IBOutlet weak var thirdLabel: UILabel!
  @IBOutlet weak var fourthLabel: UILabel!
  
  override func awakeFromNib() {
    super.awakeFromNib()
    localizeSubviews()
    //    contentView.backgroundColor = Color.DashboardBlueColor
  }
  
  private func localizeSubviews() {
    firstLabel.localizeWithParent(self, localizedId: "we_recall")
  }
}

extension CallbackTitleCell: LocalizedParent {
  var localizedId: String {
    return "service_callback"
  }
}
